Subject: [Qirg] Update to draft-irtf-qirg-principles

From: Wojciech Kozlowski <[email-masked]>
Date: Mon, 3 Feb 2020 23:57:08 +0000

Dear QIRG,

I'm back to working on the Architectural Principles draft and I have just gone
through the pending work for it. I will send separate e-mails for different
contributions as they will be replies to the relevant original e-mail.

What I will do now is allow some time for these updates to collect any
responses on the mailing list and my plan after that is to move on to the last
sections of the draft, the goals and principles.

Note: I am still working on the elementary link generation section with Sara,
but it should be ready soon.

Latest draft version: 
https://github.com/Wojtek242/draft-irtf-qirg-principles/blob/master/draft-irtf-qirg-principles-03.txt

All diff are available are in the commit history.

As usual further comments and feedback welcome.

Regards,
Wojtek